body{
    background-color: rgba(137, 137, 222, 0.341);
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family: Arial;
}
nav{
    background-color: red;
    padding: 2% 1% 2% 1%;
    text-align: center;
    text-decoration: solid;
    color: white;
    font-size: 30px;
    font-weight: bold;
}

.formulario-registro{
    width: 30%;
    height: 340%;
    background: #414040;
    margin: auto;
    margin-top: 3%;
    box-shadow: 7px 13px 37px #000;
    padding: 20px 30px;
    color: white;
}
.formulario-registro h4{
    margin: 0;
    text-align: center;
    height: 40px;
    margin-top: 10px;
    margin-bottom: 30px;
    border-bottom: 1px solid;
    font-size: 20px;
}
.form-group{
    width: 100%;
    border: 1px solid #017bab;
    margin-bottom: 15px;
    padding: 11px 0px;
    background: #252323;
    font-size: 14px;
    font-weight: bold;
    color: rgb(171, 159, 159);
    border-radius: 10px;
    text-align: center;
}
.Nombres{
    width: 43%;
    border: 1px solid #017bab;
    padding: 11px;
    background: #252323;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: bold;
    color: rgb(171, 159, 159);
    border-radius: 10px;
    text-align: center;
    
}
button{
    width: 100%;
    height: 40px;
    background: #017bab;
    border: none;
    color: white;
    font-size: 15px;
    border-radius: 10px;
}
button:hover{
    background: cadetblue;
}
.formulario-registro p{
    height: 30px;
    text-align: center;
    border-bottom: 1px solid;
}
.formulario-registro a{
    color: white;
    text-decoration: none;
    font-size: 14px;
}
.formulario-registro img{
    background: #017bab;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 80px;
    width: 80px;
    border: 5px solid gray;
    border-radius: 50px;
}
footer{
    background-color: rgb(35, 32, 32);
    margin-top: 5%;
    padding: 1% 0% 0.3% 1%;
    text-align: center;
    color: white;
    font-size: 15px;
}
.imag1{
    position: absolute;
    margin-top: 33%;
    margin-right: 0%;
    right: 1%;
    height: 30%;
}
.imag2{
    position: absolute;
    margin-top: 0%;
    margin-right: 52%;
    right: 30%;
    height: 30%;
}
.ocultar {
    display: none;
}
 
.mostrar {
    display: block;
    width: 100%;
    height: 30px;
    background: #017bab;
    border: none;
    color: white;
    font-size: 15px;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 3% 0% 1% 1%;
    text-align: center;
}